MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022862Open CASCADE[OCCT] OCCT:VISpublic2011-12-16 16:592014-11-11 12:58
Reportersan 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0022862: VIS sample: rectangle selection bug
DescriptionRectangle selection should work correctly in VIS sample application.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0024904closedbugmaster Visualization - Integration of VIS component 

-  Notes
(0018893)
san (developer)
2011-12-16 17:00

Dear Vitaly,

Please check also "Shift" selection.
(0019032)
rkv (developer)
2011-12-28 11:18

Fixed.
(0021274)
san (developer)
2012-08-18 14:47

The issues was created during development of VIS component sample application for development needs only.
The issue has been corrected and should be closed, no testing is required.

- Issue History
Date Modified Username Field Change
2011-12-16 16:59 san New Issue
2011-12-16 16:59 san Assigned To => vsv
2011-12-16 16:59 san Status new => assigned
2011-12-16 17:00 san Note Added: 0018893
2011-12-23 17:35 san Assigned To vsv => rkv
2011-12-26 07:39 abv Project Open CASCADE => Internal
2011-12-28 11:18 rkv Note Added: 0019032
2011-12-28 11:18 rkv Status assigned => resolved
2012-05-12 17:26 mkv Assigned To rkv => san
2012-08-18 14:47 san Note Added: 0021274
2012-08-18 14:47 san Assigned To san => bugmaster
2012-08-18 14:47 san Status resolved => reviewed
2014-09-18 09:50 abv Target Version => 6.8.0
2014-09-18 09:58 abv Category PRODUCTS:VIS => OCCT:VIS
2014-09-18 10:39 bugmaster Project Internal => Open CASCADE
2014-09-22 11:55 apn Test case number => Not needed
2014-09-22 11:55 apn Assigned To bugmaster => san
2014-09-22 11:55 apn Status reviewed => closed
2014-09-22 11:55 apn Resolution open => fixed
2014-09-22 13:38 apn Assigned To san => bugmaster
2014-09-22 13:38 apn Status closed => feedback
2014-09-22 13:38 apn Status feedback => tested
2014-09-22 13:38 apn Status tested => verified
2014-09-22 13:39 apn Relationship added related to 0024904
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:58 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker